<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXaOx6GKAAYc--Wf-5jl6RzlwGwavrQqzH6bATR0P65nsOkrFFI3Rd1CBssL_X57qie97jdRukBh3LQEbYUgaVAAaxE2rL42EYX3Cuyomhqi0hAyDY7TqZMZcXblym8U_elLTIxhGQSgpuPkc69L7iO-c_emyg0fiLcwqJ0Lwbm8V4umYr8TVxqQv9edJgnF8Z71VVhx69KMsSStZP_sqmByMInM8EmtXXSXpsW6rlXgPX0QkALaOha-t7bylbSKq6MTeFVf7g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756435512265" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ae48b9dc-0478-ab38-a2e7-caba7fb2c716</string>
</map>
